@charset "utf-8";
/* CSS Document */
body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
}

/* Headings */
h1, h2, h3, h4, h5, h6 {
	border-bottom: 1px dotted #51575e;
	color: #51575e;
	font-family: 'Tinos', serif;
	font-size: 20px;
}

h1 {
	border-bottom: 1px solid black;
	font-size: 30px;
}

/* Headings right column */
#rightcol h1, #rightcol h2, #rightcol h3,
#rightcol h4, #rightcol h5, #rightcol h6 {
	border: 0;
	color: #393939;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
}

#rightcol h1 { font-size: 21px; }

.csc-firstHeader { margin-top: 0; }

/* Links */
a, a:visited, a:active, a:hover {
	color: #4aa6d4;
	text-decoration: none;
	word-break: break-all;
}

a:hover { text-decoration: underline; }

.news-list-morelink a,
.news-latest-item a,
a.more, a.morelink {
	background-color: #4aa6d4;
	background-image: url(../images/link-arrow.gif);
	background-position: 5px 6px;
	background-repeat: no-repeat;
	color: white;
	display: inline-block;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	padding: 2px 6px 2px 15px;
	text-decoration: none;
	text-transform: uppercase;
}

a.black-link { color: #222222; }

.news-list-morelink a:hover,
.news-latest-item a:hover,
a.more:hover, a.morelink:hover { color: white; }

/* Lists */
ul { list-style-image: url(../images/list-arrow.gif); }
#content ul li { margin-bottom: 5px; }

/* Dividers */
div.divider hr { display: none; }
div.divider {
	border-bottom: 2px dotted #afafaf;
	margin-bottom: 17px;
}

#rightcol div.divider { border-bottom: 1px dotted #afafaf; }

/* Text selection */
::selection {
	background: #4AA6D4;
	color: white;
	text-shadow: none;
}

::-moz-selection {
	background: #4AA6D4;
	color: white;
	text-shadow: none;
}

::-webkit-selection {
	background: #4AA6D4;
	color: white;
	text-shadow: none;
}

/* Alignment */
p.align-left { text-align: left; }
p.align-right { text-align: right; }
p.align-center { text-align: center; }
p.align-justify { text-align: justify; }